.boxContentThreadDetail {
    width: 90%;
    margin: 50px auto;
    /* border-style: solid; */
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 5%;
}

.threadContanerThreadDetail {
    width: 63%;
}

.likeRekomContanerThreadDetail {
    width: 23%;
}

.trendingContanerThreadDetail{
    width: 100%;
    margin-top: 40px;
   
}

.commentLineContainer {
    width: 100%;
    margin-top: 30px;
}
